Bug 846878 - Update lib4j Tomcat info
Update lib4j Tomcat info
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-Installation-Guide (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-08 22:00 EDT by Misha H. Ali
Modified: 2012-11-08 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 17:10:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2012-08-08 22:00:24 EDT
Install guide currently contains instructions for installing lib4j for Tomcat 5 and 6. Remove instructions for 5 (no longer supported) and add tomcat 7.
Comment 1 Misha H. Ali 2012-08-08 22:00:52 EDT
Checking with Weinan for SME or information for this.
Comment 2 Misha H. Ali 2012-08-10 00:18:06 EDT
Added information to the guide for tomcat 7. This bug will be set to ON_QA once it appears on the stage.
Comment 4 Libor Fuka 2012-10-10 08:52:55 EDT
verified chapter  2.10
Comment 5 Misha H. Ali 2012-11-08 17:10:55 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.